<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
use Olegnax\Athlete2\Helper\Helper;

$theme_helper = $this->helper('Olegnax\Athlete2\Helper\Helper');
$class = (version_compare($theme_helper->getVersion(), '2.4.1', '>')) ? 'collapsible-nav' : '';
?>
<div style="margin-top: 20px;" class="block <?= $class ?> <?= $block->escapeHtmlAttr($block->getBlockCss()) ?>">
    <div class="title <?= $block->escapeHtmlAttr($block->getBlockCss()) ?>-title"
         data-mage-init='{"toggleAdvanced": {"toggleContainers": "#<?= $block->escapeHtmlAttr($block->getBlockCss()) ?>", "selectorsToggleClass": "active"}}'>
		<div class="toggle-mobile-nav">
			<span class="hamburger-menu-icon-small" aria-label="<?= $block->escapeHtml(__('Menu Icon')) ?>"><span></span><span></span><span></span></span>
			<label><?= $block->escapeHtml(__($block->getBlockTitle())) ?></label>
		</div>
    </div>
    <div class="content <?= $block->escapeHtmlAttr($block->getBlockCss()) ?>-content"
         id="<?= $block->escapeHtmlAttr($block->getBlockCss()) ?>">
        <?= $block->getChildHtml() ?>
    </div>
</div>
